Digikam 1.0.0-beta5

26/12/2009 - 22:52 von Ralf Lehmeier | Report spam
Hallo!
Ich habe Probleme mit Digikam 1.0.0-beta5 unter Ubuntu 9.10.
Nachdem ich einen Fehlerbericht einschickte bekam ich den Hinweis das
ich 1.0.0-Final verwenden soll.

Nun möchte ich wissen ob diese Version in nàchster Zeit über den
Softwarekanal aktualisiert wird oder wie ich sonst an diese Version komme.

MfG R.Lehmeier
 

Lesen sie die antworten

#1 Martin Schnitkemper
26/12/2009 - 23:17 | Warnen spam
· Ralf Lehmeier schrieb:

Nun möchte ich wissen ob diese Version in nàchster Zeit über den
Softwarekanal aktualisiert wird oder wie ich sonst an diese Version komme.



http://packages.ubuntu.com/karmic-b...ts/digikam

Martin.
.''`. OS: Debian GNU/Linux 5.0
: :' : Kernel: 2.6.26-2-686
`. `'` KDE: 3.5.10
`- Debian. Because it *must* work.

Ähnliche fragen